<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Get More Crazed Stalkers - the free course" />
<meta property="og:description" content="So I do teaching in all forms over here at Guerilla Showrunner. There&rsquo;s the blog posts, of course, and there&rsquo;ll shortly be video courses and ebooks and all kinds of cool things.
But first, I wanted to give you guys something cool, and free.
See, I know what most of us guerilla showrunners are looking for - we want more fans.
Hardcore fans.
Raving fans.
Keep-a-shrine-to-your-show, write-letters-to-the-characters, obsessively-purchase-everything-related-to-it, stalk-the-creator-with-a-box-of-chocolates-and-their-used-underwear fans." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.guerillashowrunner.com/crazed-stalkers-free/crazed-stalkers-free/" />


<meta property="og:updated_time" content="2010-11-23T17:26:48&#43;00:00"/>











<meta itemprop="name" content="Get More Crazed Stalkers - the free course">
<meta itemprop="description" content="So I do teaching in all forms over here at Guerilla Showrunner. There&rsquo;s the blog posts, of course, and there&rsquo;ll shortly be video courses and ebooks and all kinds of cool things.
But first, I wanted to give you guys something cool, and free.
See, I know what most of us guerilla showrunners are looking for - we want more fans.
Hardcore fans.
Raving fans.
Keep-a-shrine-to-your-show, write-letters-to-the-characters, obsessively-purchase-everything-related-to-it, stalk-the-creator-with-a-box-of-chocolates-and-their-used-underwear fans.">


<meta itemprop="dateModified" content="2010-11-23T17:26:48&#43;00:00" />
<meta itemprop="wordCount" content="275">



<meta itemprop="keywords" content="courses,hard-information,infobites,interviews,rants,advice,analytics,andrew-chen,burnieburns,busybusy,camerawork,conversions,courses,crazed-stalkers,crowdsourced-funding,customisation,deisgn,design,designer,digg,fans,fear,fhww,funding,funnel,goals,hats,hosting,howto,indiegogo,inner-game,interviews,ittybiz,kickstarter,load,make-people-watch-your-stuff,making-the-show,managing,marketing,metrics,monetizing,money,more-fans,moviestorm,news,off-site-clicks,painting,plugins,pro-show,productivity,promotion,publicity,question,redvsblue,rule-of-thirds,sales,seo,setup,stupidity,terminology,testing,themes,thesis,time-management,tips,todo,traffic,tutorial,vimeo,viral,webdesign,website,what-you-should-do,wordpress,youtube,zmm," />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Get More Crazed Stalkers - the free course"/>
<meta name="twitter:description" content="So I do teaching in all forms over here at Guerilla Showrunner. There&rsquo;s the blog posts, of course, and there&rsquo;ll shortly be video courses and ebooks and all kinds of cool things.
But first, I wanted to give you guys something cool, and free.
See, I know what most of us guerilla showrunners are looking for - we want more fans.
Hardcore fans.
Raving fans.
Keep-a-shrine-to-your-show, write-letters-to-the-characters, obsessively-purchase-everything-related-to-it, stalk-the-creator-with-a-box-of-chocolates-and-their-used-underwear fans."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="index.html">

    <title>Get More Crazed Stalkers - the free course | Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../../index.html">Home</a>
          
          
          <a class="nav-link" href="../../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="index.html">Get More Crazed Stalkers - the free course</a></h2>
    <p class="blog-post-meta"><time datetime="2010-11-23T17:26:48Z">Tue Nov 23, 2010</time> by admin</p>
  </header>
  <p>So I do teaching in all forms over here at Guerilla Showrunner. There&rsquo;s the blog posts, of course, and there&rsquo;ll shortly be video courses and ebooks and all kinds of cool things.</p>

<p>But first, I wanted to give you guys something cool, and free.</p>

<p>See, I know what most of us guerilla showrunners are looking for - we want more fans.</p>

<p>Hardcore fans.</p>

<p>Raving fans.</p>

<p>Keep-a-shrine-to-your-show, write-letters-to-the-characters, obsessively-purchase-everything-related-to-it, stalk-the-creator-with-a-box-of-chocolates-and-their-used-underwear fans.</p>

<p>Well, maybe not the last one.</p>

<p>But we want srs fans. Srs fans who will talk about our shows, comment on our shows, and yes, buy stuff from our shows.</p>

<p>So I thought that&rsquo;s what I&rsquo;d make our first course about. And to make it special, to give you a chance to see what we&rsquo;ve got, and to get the Guerilla Showrunner boat rolling, Iit&rsquo;s totally free.</p>

<p>You&rsquo;ll learn:</p>

<ul>
<li><p>3 things you can do in the next hour to make more of** your casual viewers come back** and get involved in your show.</p></li>

<li><p>Why your <strong>RSS feed and YouTube subscribers</strong> aren&rsquo;t attracting as many viewers as you&rsquo;d like - and how to fix that.</p></li>

<li><p>How to design a show or an episode to** fascinate your viewers **- so that whenever they think about your show, they&rsquo;ll feel good.</p></li>

<li><p>Why you <strong>don&rsquo;t need everyone to like your show</strong> - and how pissing some people off will help turn you into a superstar.</p></li>
</ul>

<p>Sign up below!</p>

<p>&ldquo;Get Crazed Stalkers&rdquo; will pop into your email inbox as a series of high-information, five to ten minute videos on how you can turn those casual, semi-interested viewers into hardcore, raving, cult-like fans.</p>

<p>Sign up here!</p>

<p>Email Address</p>

<p>Close</p>

<p>Welcome aboard!</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.guerillashowrunner.com%2fcrazed-stalkers-free%2fcrazed-stalkers-free%2f" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.guerillashowrunner.com%2fcrazed-stalkers-free%2fcrazed-stalkers-free%2f" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.guerillashowrunner.com%2fcrazed-stalkers-free%2fcrazed-stalkers-free%2f" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.guerillashowrunner.com%2fcrazed-stalkers-free%2fcrazed-stalkers-free%2f" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
